### Method

# WebKit GeolocationManager get_enable_high_accuracy

#### Declaration [src]

    gboolean
    webkit_geolocation_manager_get_enable_high_accuracy (
      WebKitGeolocationManager* manager
    )

#### Description [src]

Get whether high accuracy is enabled.

Available since: | 2.26

Gets property | `WebKit.GeolocationManager:enable-high-accuracy`

#### Return value

Returns: | `gboolean`
| Whether the setting is enabled.